A {
  text-decoration: none;
}

a:link { color: #ffffff; }
a:visited { color: #ffffff; }
a:hover { color: #ff0000; }
a:active { color: #ffffff; }

P {
  font-family: verdana, sans-serif;
  font-weight: normal;
  font-size: 10pt;
  color: #A0A0A0;
}


H2 {
  font-family: verdana, sans-serif;
  font-size: 13pt;
  font-weight: bold;
  text-align: left;
  color: #FFFFFF;
}

H3 {
  font-family: verdana, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  text-align: left;
  color: #FFFFFF;
}

H4 {
  font-family: verdana, sans-serif;
  font-size: 11pt;
  font-weight: bold;
  text-align: left;
  color: #FFFFFF;
}

TD {
  font-family: verdana, sans-serif;
  font-size: 10pt;
  color: #A0A0A0;
}

UL {
  font-family: verdana, sans-serif;
  font-weight: normal;
  font-size: 10pt;
  color: #A0A0A0;
}

SMALL {
  font-family: verdana, sans-serif;
  font-size: 8pt;
  color: #A0A0A0;
}

.tekst {
  font-family: verdana, sans-serif;
  font-size: 10pt;
  color: #A0A0A0;
}

.podpis {
  font-family: verdana, sans-serif;
  font-size: 9pt;
  color: #A0A0A0;
}

.white {
  color: #ffffff;
}
